/** fishing report **/
ul.instagram-pics {
	background-color: white;
}

ul.instagram-pics li {
	display: inline-block;
}

ul.instagram-pics li img {
	max-width: 75px;
	margin: 8px;
	box-shadow: 2px 2px 5px #333
}

.instagram-pics img {
    max-width: 75px;
}

.fishingReport{
    overflow-y: scroll;
    height: 335px;
    background: white;
}


.fishingReportWrapper h2, .fb h2{
    color: #3bace7;
    text-align: left;
    font-size: 2em;
    padding-bottom: 20px;
    padding-left: 20px;
    font-weight: normal;
    font-family: tiki;
    text-shadow: 1px 0px 3px #333, 1px 0px 3px #333, 1px 0px 3px #333, 1px 0px 3px #333;
}

.fishingReport p{
    padding: 10px 20px;
    text-align: justify !important;
}

.fb-like-box{
    box-shadow: 5px 5px 10px #666;
    border: 1px solid #ccc;	
}

#sponsors .widget_sp_image {
	width: 17%;
	margin-right: 1%;
	margin-left: 1%;
	min-width: 100px;
}

#sponsors img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}

.fpw-layout-wrapped .fpw-featured-image{
    float: left !important;
}

/** Sponsors Widget **/

.widget_sp_image{
    display: inline-block;
}

#sponsors{
    text-align: center;
    background: #fff;
    background: #106994 url('../img/grunge.png');
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
    box-shadow: 5px 5px 15px #212121;
}

#sponsors .panel-grid-cell {
	background-color: white;
        padding-top: 10px;
}

#sponsors h3{
    font-size: 2em;
    color: #0b96d0;
}

/** Slideshow **/
#slideshow{
    height: auto;
}

#slideshow li.SlideshowWidget{
    list-style: none;
}
#slideshow li.SlideshowWidget h2{
    display: none
}
